<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index</title>
</head>
<body>

	<h1 align="center">You are at a1/music/index page</h1>

	<img src="../images/butter.jpg">

	<p>Please leave a <strong>smile!</strong> before you click! :D</p>
	<ul style="list-style-type:hangul-consonant;">
		<li>Go to <a href="./listings.html">listing page</a>.</li>
		<li>Go to <a href="./reviews.html">reviews page</a>.</li>
		<li>Go back to <a href="../index.html">main page</a>.</li>
	</ul>
</body>
</html>